### Method

# GnomeAutoar Extractor get_source_file

#### Declaration [src]

    GFile*
    autoar_extractor_get_source_file (
      AutoarExtractor* self
    )

#### Description [src]

Gets the `GFile` object which represents the source archive that will be extracted for this object.

Gets property | `GnomeAutoar.Extractor:source-file`

#### Return value

Type: `GFile`

A `GFile`.

The returned data is owned by the instance.